/*messageboard.css*/

.allmessages {
	background-color:#dddddd;
	padding-top: 1px;
	padding-bottom: 1px;
}

.messagex {
	min-height: 50px;
	max-width: 800px;
}

.messageArea {
	background-color: White;
	margin:10px;
	min-height: 50px;
	padding-left: 5px;
	max-width: 800px;
}

.replyingX {
	margin-left: 40px;
}

.myImageX {
	flex: 0 0 60px;
	max-height: 60px;
	overflow: hidden;
	border-radius: 5px;
	margin: 5px 0;
}

.myImageX img {
	min-width: 100%;
	min-height: 100%;
	width: 100%;
	display: block;
}

.myReplyX {
	float: right;
}

.myDateX {
	font-size: 0.8em;
	color: #aaaaaa;
}

.myPostImageX {
	background-color: White;
	padding-left: 10px;
}

.myPostImageX img{
	max-width: 100%;
	max-height: 200px;
	border-radius: 10px;
}

.replybutton {font-size: smaller; border-radius: 4px; font-weight: bold; text-align: center; text-decoration: none; padding: 2px 4px; border:1px solid black;}
.onOffLabel {padding:3px;  white-space:nowrap;}
.onOff {float:right; padding:3px 2px; margin:0px;width:35px; text-align:center;color:#ffffff;border-radius:0px 3px 3px 0px;}
.on {background-color:#1A75BC;}
.off {background-color:#F7931E;}


